Page MenuHomePhabricator

Create staging-mc* (memcached)
Closed, ResolvedPublic

Event Timeline

greg created this task.Mar 4 2015, 8:02 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Staging.
greg added subscribers: thcipriani, Aklapper, demon and 3 others.
demon claimed this task.Mar 6 2015, 5:41 PM
demon added a comment.Mar 6 2015, 6:08 PM

Blocked on gerrit 194909 currently. Can be worked around but ideally the role Just Works

demon added a comment.Mar 6 2015, 6:24 PM

Blocked on gerrit 194909 currently. Can be worked around but ideally the role Just Works

I lied, just needed to turn off ganglia for staging.

mmodell moved this task from Backlog to In Progress on the Staging board.Mar 12 2015, 4:57 PM
demon closed this task as Resolved.EditedMar 12 2015, 8:52 PM
demon moved this task from In Progress to Done on the Staging board.

staging-mc[1-3] complete, running precise like eqiad.

jessie also works (like codfw) when we need it.